<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemReportInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemReportInfo">
        <id column="id" property="id" />
        <result column="company_id" property="companyId" />
        <result column="company_code" property="companyCode" />
        <result column="report_name" property="reportName" />
        <result column="report_path" property="reportPath" />
        <result column="create_time" property="createTime" />
        <result column="start_time" property="startTime" />
        <result column="end_time" property="endTime" />
        <result column="statistics_time" property="statisticsTime" />
        <result column="report_status" property="reportStatus" />
        <result column="send_time" property="sendTime" />
    </resultMap>

</mapper>
